[Frugalware-announce] Terminus: End of life

voroskoi noreply at frugalware.org
Tue Oct 16 11:25:22 CEST 2007


With the release of Sayshell, the support for Terminus is discontinued. It is
highly recommended to upgrade to our new stable release, as there will be no
more security and bug fixes for Terminus.

We have released FSA135 to FSA295 for Terminus. That means 161 security problems
were issued in half a year.
If you update to Sayshell, it will also fix the following vulnerabilities:

  *  [1] #2055 - MySQL 
  *  [2] #2291 - mldonkey 
  *  [3] #2409 - QGit 
  *  [4] #2424 - OpenOffice 
  *  [5] #2429 - VMware 
  *  [6] #2456 - ImageMagick 

References

1. http://bugs.frugalware.org/task/2055
2. http://bugs.frugalware.org/task/2291
3. http://bugs.frugalware.org/task/2409
4. http://bugs.frugalware.org/task/2424
5. http://bugs.frugalware.org/task/2429
6. http://bugs.frugalware.org/task/2456


More information about the Frugalware-announce mailing list